
No. 96-1102

IN THE SUPREME COURT OF THE UNITED STATES

OCTOBER TERM, 1996

SOUTH CAROLINA, ET AL.,  PETITIONERS

v.

ENVIRONMENTAL TECHNOLOGY COUNCIL


ON PETITION FOR A WRIT OF CERTIORARI
TO THE UNITED STATES  COURT OF APPEALS
FOR THE  FOURTH CIRCUIT

BRIEF FOR THE  UNITED STATES 
AS AMICUS CURIAE


WALTER DELLINGER
Acting Solicitor General

LOIS J. SCHIFFER
 Assistant Attorney General

LAWRENCE G. WALLACE
Deputy Solicitor General

ANN HUBBARD
Assistant to the Solicitor
General

ALBERT M. FERLO, JR.
ETHAN G. SHENKMAN
Attorneys

Department of Justice 
Washington, D.C. 20530-0001
(202) 514-2217

---------------------------------------- Page Break ----------------------------------------

QUESTIONS PRESENTED

    Section 3006 of the Resource Conservation and
Recovery Act of 1976 (RCRA), 42 U.S.C. 6926, author-
izes the Environmental Protection Agency (EPA)
to allow States to implement their own hazardous
waste programs that are consistent with the federal
program. Section 104(c)(9) of the Comprehensive
Environmental Response, Compensation, and Liabil-
ity Act of 1980, 42 U.S.C. 9604(c)(9), as added by
Section 104(k) of the Superfund Amendments and
Reauthorization Act of 1986 (SARA), Pub. L. No. 99-
449, 100 Stat. 1621, conditions the payment of certain
cleanup funds within a State on EPA approval of the
State's plan for long-term treatment or disposal of the
hazardous wastes produced within its borders. The
questions  presented are:
    
    1. Whether Section 3006 of RCRA or Section
104(c)(9) of SARA indicates an unmistakably clear
congressional intent to allow States to discriminate
against interstate commerce in hazardous wastes.

    2. Whether South Carolina's cap on land disposal of
hazardous wastes and its "demonstration of need" re-
quirement for new and expanded hazardous waste
facilities, both of which differentiate between in-state
and out-of-state wastes, are "neutral" provisions that
must be considered separately from other provisions
of South Carolina's hazardous waste program.

    3. Whether the district court abused its discretion
in declining to refer this case to EPA under the "pri-
mary jurisdiction" doctrine.

(I)

---------------------------------------- Page Break ----------------------------------------

TABLE OF CONTENTS

Statement . . . . 1
1. South Carolina's hazardous waste program . . . . 2
2. Federal statutory and regulatory framework . . . . 4
3. EPA approvals and authorizations in South
  Carolina . . . . 6
4. This litigation . . . . 8 
Discussion . . . . 11
Conclusion . . . . 20

TABLE OF AUTHORITIES

Cases:

C & A Carbone, Inc. v. Town of Clarkstown,
511 Us. 383 (1994) . . . . 11, 13
Camps Newfound/Owatonna v. Harrison,
No. 94-1988, 1997 WL 255351 (May 19, 1997) . . . . 11
Chemical Waste Management, Inc. v. Hunt,
504 U.S. 334 (1992) . . . . 11
Chemical Waste Management, Inc. v. Templet,
967 F.2d 1058 (5th Cir. 1992), cert. denied, 506
U.S. 1080 (1993) . . . . 15
Fort Gratiot Sanitary Landfill, Inc. v. Michigan
Dep't of Natural Resources, 504 U.S. 353 (1992) . . . . 11
Hunt v. Washington State Apple Advertising
Comm'n, 432 U.S. 333 (1977) . . . . 11 
Lower Lake Erie Iron Ore Antitrust Litig., In re,
998 F.2d 1144 (3d Cir. 1993), cert. denied, 510
Us. 1091 (1994) . . . . 20
Maine v. Taylor, 477 U.S. 131 (1986) . . . . 13
Merrion v. Jicarilla Apache Tribe, 455 U.S. 130
(1982) . . . . 17

---------------------------------------- Page Break ----------------------------------------

IV

Page

Cases-Continued  

National Solid Wastes Management Ass'n v.
Alabama Dep't of Envt'l Management, 910
F.2d 713 (1990), as modified  upon denial of
reh'g, 924 F.2d 1001 (llth Cir.), cert. denied,
501 U.S. 1206 (1991) . . . . 18
New Energy Co. v. Limbach, 486 U.S. 269
(1988) . . . . 11
New England Power Co. v. New Hampshire,
455 U.S. 331 (1982) . . . . 16
Northeast Bancorp, Inc. v. Board of Governors
of the Federal Reserve Sys., 472 U.S. 159 (1985) . . . . 17
Northwest Airlines, Inc. v. County of Kent,
510 U.S. 355 (1994) . . . . 13
Oregon Waste Sys., Inc. v. Department of Envt'l
Quality, 511 U.S. 93 (1994) . . . . 11, 19
Philadelphia v. New Jersey, 437 U.S. 617
(1978) . . . . 11
South-Central Timber Dev., Inc. v. Wunnicke,
467 U.S. 82 (1984) . . . . 13
Sporhase v. Nebraska, 458 U.S. 941 (1982) . . . . 13, 16
United States v. Western Pac. R. R., 352 U.S. 59
(1956) . . . . 19
West Lynn Creamery, Inc. v. Healy, 512 U.S. 186
(1994) . . . . 9, 19
White v. Massachusetts Council of Construction
Employers, Inc., 460 U.S. 204 (1983) . . . . 17
Wyoming v. Oklahoma, 502 U.S. 437 (1992) . . . . 11

Constitution, statutes and regulations:

U.S. Const.:
Art. I, 8, Cl. 3 (Commerce Clause) . . . .  passim
Art. 111 . . . . 19
Comprehensive Environmental Response, Compen-
sation, and Liability Act of 1980, 42 U.S.C. 9601
et seq . . . .  4
  42 U.S.C. 9604 . . . . 5
  42 U.S.C. 9604(c)(9) (104(c)(9)) . . . . 5, 6, 7, 8, 17, 18

---------------------------------------- Page Break ----------------------------------------

V

Statutes and regulations-Continued:        Page
 
 42 U.S.C. 9604(c)(9)(A) . . . . 6
 42 U.S.C. 9604(c)(9)(B) . . . .  6, 14, 18
 42 U.S.C. 9606 . . . . 5
 42 U.S.C. 9606(a) . . . . 5
 42 U.S.C. 9607 . . . . 5
 42 U.S.C. 9607(a) . . . . 5
Low-Level Radioactive Waste Policy Act, 42 U.S.C.
2021b et seq.:
  42 U.S.C. 2021b-2021j . . . . 16
  42 U.S.C. 2021e(e)(2) . . . . 17
  42 U.S.C. 2021e(f)(1) . . . . 17
Resource Conservation and Recovery Act of 1976,
42 U.S.C. 6901 et seq:
  1005(b)(1),42 U.S.C. 6904(b)(l) . . . . 16
  3001-3020,42 U.S.C. 6921-6939b . . . . 4
  3002-3005,42 U.S.C. 6922-6925 . . . . 4
  3006,42 U.S.C. 6926 . . . . 4, 5, 6, 15
   3006(b), 42 U.S.C. 6926(b) . . . . 4
Superfund Amendments and Reauthorization Act
of 1986, Pub. L. No. 99-499, 100 Stat. 1613 . . . .  4
1989 S.C.  Acts 1575 . . . . 3
Act No. 196 . . . . 3, 8, 11
5 . . . . 3
9 . . . . 3
1990 S.C. Acts 2495 . . . . 3
Act No. 590 . . . . 3, 4, 8, 9, 10, 12, 13, 18
  1. . . . 4                 
  2 . . . . 3, 18
 S.C. Code Ann. (Law. Co-op. Supp. 1996):
44-56-59(A)(2)-(3) . . . . 4
44-56-60(a) . . . . 3, 13
44-56-130(4)-(6) . . . . 3 
44-56-205. . . . 3                  
40 C.F.R.:
Section 271.4 . . . . 6
Section 271.4(a) . . . . 5, 16
Sections 272.11-271.23 . . . . 7
Section 271.21 . . . . 7
Section 271.21(e) . . . . 7

---------------------------------------- Page Break ----------------------------------------

VI

Regulations-Continued:            Page

S.C. Dep't of Health and Envt'l Control Reg.
61-99 . . . . 2, 8, 9, 10
S.C. Exec. Order:
No. 89-17 (Apr. 3, 1989) . . . . 2, 3, 7, 8, 11
No. 89-25 (July 6, 1989) . . . .  2, 8, 11

Miscellaneous:

EPA Office of Solid Waste and Emergency
Response, Directive 9010.00a (Oct. 16, 1989) . . . . 8
EPA, Policy Regarding Hazardous Waste Manage-
ment Capacity and RCRA Consistency Issues
(Dec. 23, 1988) . . . . 15
45 Fed. Reg. 33,465 (1980) . . . . 16
50 Fed. Reg. (1985):
p. 37,385 . . . . 6
p. 46,437 . . . . 5
p. 46,439 . . . . 5
51 Fed. Reg. (1986):
p. 33,712 . . . . 7
p. 33,714 . . . . 7
53 Fed. Reg. (1988):
p. 16,264 . . . . 5
p. 16,265 . . . . 5
58 Fed. Reg. 7865 (1993) . . . . 7
59 Fed. Reg. 60,910 (1994) . . . . 7 
60 Fed. Reg. (1995):
  p. 42,046 . . . . 7, 13
  p. 42,048 . . . .  13
  p. 42,049 . . . . 13
  p. 42,050 . . . . 13 
61 Fed. Reg. 18,502 0996) . . . . 8 

---------------------------------------- Page Break ----------------------------------------

In the Supreme Court of the United States

OCTOBER TERM, 1996

No. 96-1102

SOUTH CAROLINA, ET AL., PETITIONERS

v.

ENVIRONMENTAL TECHNOLOGY COUNCIL

ON PETITION FOR A WRIT OF CERTIORARI
TO THE UNITED STATES COURT OF APPEALS
   FOR THE FOURTH CIRCUIT

BRIEF FOR THE UNITED STATES
  AS AMICUS CURIAE

    This brief is submitted in response to the Court's
order inviting the Solicitor General to express the
views of the United States.

STATEMENT

    Respondent Environmental Technology Council
(formerly Hazardous Waste Treatment Council)
brought this challenge under the Commerce Clause,
U.S. Const. Art. I, 8, Cl. 3, to a series of South Caro-
lina statutory and regulatory provisions governing
the treatment and disposal of hazardous wastes in
that State. The district court granted a preliminary
injunction against enforcement of the challenged pro-
visions, Pet. App. 82a-104a, and that injunction was,
in relevant part, upheld by the court of appeals, id.

---------------------------------------- Page Break ----------------------------------------

 2

at 50a-81a. The United States participated in that
appeal as amicus curiae on behalf of respondent. 1
    On remand, the district court granted summary
judgment for respondent and permanently enjoined
the challenged provisions. Pet. App. 28a-49a. The
court of appeals affirmed. Id. at la-27a. The United
States did not participate in that second appeal.

1. South Carolina's Hazardous Waste Program

    Five provisions of South Carolina's hazardous
waste program have been invalidated.  The first,
Executive Order No. 89-17, issued in April 1989,
declared that, because the "volume of hazardous waste
disposed of m South Carolina is disproportionately
out-of-state waste," and because other States have
imposed "barriers and restraints against the disposal
of hazardous waste within their own borders," hazard-
ous waste treatment facilities in South Carolina
are prohibited from accepting waste originating in a
State that does not permit the disposal of that waste
within its borders. Pet. App. 142a-147a. Under that
provision, all generators of wastes in certain States
were effectively "blacklisted" from using hazardous
waste facilities in South Carolina.
    The second provision, issued in July 1989, is Execu-
tive Order No. 89-25, which establishes quotas for the
disposal in South Carolina of out-of-state wastes.
Pet. App. 140a. That order requires all hazardous
waste facilities to reserve a certain capacity for in-
state wastes and to limit the capacity of wastes
accepted from any single other State.  Ibid.
    The third provision, Regulation 61-99 of the South
Carolina Department of Health and Environmental
Control (DHEC), took effect in January 1990. It
requires a "demonstration of need" before any appli-
cant can receive a permit to establish or expand a
 
___________________(footnotes)
                   
    1 Respondent has lodged copies of that brief with this
Court. Br. in Opp. 3 n.7.

---------------------------------------- Page Break ----------------------------------------

3

hazardous waste management facility. Pet. App. 134a-
137a. This need can be demonstrated only by refer-
ence to the volume of in-state wastes. Id. at 134a-
136a. 
    The final two provisions are statutes enacted in
1989 and 1990. In Act No. 196 (1989 S.C. Acts 1575),
the South Carolina legislature codified the "black-
listing" provision of Executive Order No. 89-17.
Section 9 of the Act, codified at S.C. Code Ann. 44-
56-130(4)-(6) (Law. Co-op. Supp. 1996), prohibits facili-
ties in South Carolina from accepting hazardous
waste from generators in another State if that State
has prohibited the treatment, storage or disposal of
that waste within its borders or has not entered into
an interstate or regional agreement for the safe
treatment of hazardous wastes. Pet. App. 127a-128a.
Section 5 of the Act, S.C. Code Ann.  44-56-205 (Law.
Co-op. Supp. 1996), codifies preferences for in-state
wastes, providing that "[a]ll hazardous waste treat-
ment and disposal facilities in South Carolina shall
give preference to hazardous waste generators within
the State of South Carolina for treatment and dis-
posal of hazardous materials." Pet. App. 127a.
    Act No. 590 (1990 S.C. Acts 2495) discriminates
against out-of-state wastes by establishing a floor for
the disposal of in-state wastes and a ceiling for the
disposal of out-of-state wastes. Section 2 of the Act,
codified at S.C. Code Ann.  44-56-60(a) (Law. Co-op.
Supp. 1996), requires each hazardous waste facility in
South Carolina to reserve for in-state wastes at least
the same land disposal capacity that it allocated for
in-state wastes during the previous year and limits
the burial of out-of-state wastes to the amount buried
during the previous  year. Pet. App. 132a. Act No. 590
also sets a statewide cap on the total amount of
hazardous waste that can be disposed of in South
Carolina landfills, and provides that that cap can be
exceeded by a showing related to the amount of in-

---------------------------------------- Page Break ----------------------------------------

4

state, but not out-of-state, waste disposed of during
the preceding year. Ibid. The legislative "findings"
supporting Act No. 590 (see 1, codified at S.C. Code
Ann.  44-56-59(A)(2)-(3) (Law. Co-op. Supp. 1996))
candidly state that it is "essential that [South Caro-
lina's] limited waste treatment and disposal capacity
* * * be preserved, ready and available to ensure that
the needs of South Carolina are met first," and that
hazardous waste treatment and disposal facilities in
South Carolina "must give preference to hazardous
waste generators within the State." Pet. App. 130a.
    
    2. Federal Statutory and Regulatory Framework

    South Carolina's hazardous waste laws were en-
acted against a backdrop of three federal stat-
utes addressing the national problem of hazardous
waste treatment, storage and disposal: the Resource
Conservation and Recovery Act of 1976 (RCRA),
42 U.S.C. 6921-6939b; the Comprehensive Environ-
mental Response, Compensation, and Liability Act of
1980 (CERCLA), 42 U.S.C. 9601 et seq.; and the
Superfund Amendments and Reauthorization Act of
1986 (SARA), Pub. L. No. 99-449,100 Stat. 1613.
    a. RCRA directs EPA to establish a comprehen-
sive "cradle to grave" system regulating the gener-
ation, transport, storage, treatment and disposal of
hazardous wastes, See 42 U.S.C. 6922-6925. Under
Section 3006 of RCRA, 42 U.S.C. 6926, EPA may
authorize a State to. implement its own hazardous
waste program "in lieu of" the federal program, as
long as the state program (1) is "equivalent to"
the federal program, (2) is "not [in]consistent with"
the federal program or other state programs, and
(3) provides for "adequate enforcement" of compli-
ance with federal requirements. 42 U.S.C. 6926(b).
EPA regulations interpreting the "consistency"
requirement state that:

---------------------------------------- Page Break ----------------------------------------

5

       Any aspect of the State program which unrea-
    sonably restricts, impedes, or operates as a ban on
    the free movement across the State border of haz-
    ardous wastes from or to other States for treat-
    ment, storage, or disposal at facilities authorized
    to operate under the Federal or an approved State
    program shall be deemed inconsistent.

40 C.F.R. 271.4(a). 2.

    b. While RCRA provides hazardous waste dispos-
al management standards, CERCLA primarily ad-
dresses abandoned and inactive waste disposal sites.
CERCLA provides a mechanism for cleaning up
contaminated sites, 42 U.S.C. 9606, and imposes the
costs of the cleanup on those responsible for the
contamination, 42 U.S.C. 9607.  Under CERCLA,
EPA may itself undertake response actions using the
Hazardous Substances Superfund, 42 U.S.C. 9604,
then seek to recover its costs from responsible
parties, 42 U.S.C. 9607(a), or it can seek to require
responsible parties to undertake response actions,
through administrative orders or judicial injunction,
42 U.S.C. 9606(a).
    c. As part of SARA, Congress enacted Sec-
tion 104(c)(9) of CERCLA, which establishes state

___________________(footnotes)

    2 In notices approving state programs, EPA has explained
that RCRA Section 3006 does not require the agency to con-
duct a Commerce Clause analysis in determining whether a
state program satisfies the "consistency" criterion.  In the
notice announcing final approval of South Carolina's RCRA
program, EPA explained that it was "not required to adopt the
Constitutional test for impediments or restrictions in interpret-
ing its own regulations, and decline[d] to do so here." 50 Fed.
Reg. 46,437, 46,439 (1985) (Pet. App. 117a); see also 53 Fed.
Reg. 16,264, 16,265 (1988) ("[T]he Agency does not believe that
it is required either by 40 C.F.R. 271.4 or by RCRA Section
3006 to adjudicate the constitutionality of a state statute in the
absence of any definitive judicial decision applicable to the
statute at hand.") (approving Maine's program).

---------------------------------------- Page Break ----------------------------------------

6

hazardous waste capacity requirements. 42 U.S.C.
9604(c)(9). This provision prohibits the United States
from providing money for any remedial actions in a
given State unless that State assures EPA that it
has adequate capacity to treat, destroy, or dispose of
the hazardous wastes projected to be produced in the
state for a 20-year period. 42 U.S.C. 9604(c)(9)(A).
This capacity need not be provided entirely within
the State; it may also be provided by out-of-state
facilities in accordance with "an interstate agree-
ment or regional agreement or authority." 42 U.S.C.
9604(c)(9)(B).

    3. EPA Approvals and Authorizations in South
         Carolina
     Pursuant to RCRA Section 3006 and CERCLA
Section 104(c)(9), EPA has authorized South Carolina
to operate its own hazardous waste program and has
approved its Capacity Assurance Plan (CAP), making
it eligible for federal remedial cleanup funds.
a. EPA authorized South Carolina to operate its
hazardous waste program under RCRA Section 3006
in 1985, several years before the five invalidated pro-
visions took effect. See Pet. App. 110a. That 1985
review is EPA's only comprehensive evaluation of
South Carolina's hazardous waste program and the
only instance in which the agency has made explicit
findings with respect to the "consistency" of any
aspect of that program. 3.  EPA did notify South

___________________(footnotes)

    3  Before granting final authorization, EPA solicited public
comment on whether a recently-enacted hazardous waste fee
provision (not at issue in this case) should be deemed "incon-
sistent" under 40 C.F.R. 271.4 because it imposed a higher fee
for land disposal of out-of-state hazardous wastes than for
hazardous wastes generated in-state. See 50 Fed. Reg. 37,385
(1985). EPA ultimately determined that the fee provision
satisfied the "consistency" criterion because the evidence
showed that the fee did not "in fact" unreasonably restrict or

---------------------------------------- Page Break ----------------------------------------

7

Carolina in 1989 of potential "consistency" problems
with Executive Order No. 89-17, which requires that
hazardous waste facilities give a preference to in-
state wastes. In response to EPA's request, South
Carolina's Attorney General submitted an opinion
that the Order satisfied the "consistency" regula-
tions. 1 C.A. App. 381a.  EPA never responded to that
opinion or took any further action.
Since then, in 1993, 1994, and 1995, EPA has
approved three "clusters" of revisions and modifica-
tions to South Carolina's RCRA program. 4.  None of
EPA's approval notices specifically addressed or ap-
proved the provisions challenged in this case.
b. In May 1990, EPA approved South Carolina's
CAP pursuant to CERCLA Section 104(c)(9). 1 C.A.
App. 246. At that time, EPA's policy was to approve
a plan if it met three criteria: it provided "reason-
able assurance" that the State would have adequate
capacity to manage its hazardous wastes for the next
20 years; it demonstrated the State's "commitment

___________________(footnotes)

impede the free flow of hazardous wastes across state lines.
Pet. App. 112a-113a.
    4. EPA's regulations establish procedures for submitting
proposed revisions and modifications to EPA for approval. See
40 C.F.R. 271.21. In particular, States are required to modify
their programs periodically to reflect changes in the federal
RCRA program. 40 C.F.R. 271.21(e). These periodic submis-
sions are referred to as "clusters." See 51 Fed. Reg. 33,712,
33,714 (1986). South Carolina's submissions that EPA approved
in 1993, 1994, and 1995 were "clusters" designed to respond to
changes in RCRA. While those submissions were never made
part of the record in this case, EPA's approvals of those sub-
missions appear at 60 Fed. Reg. 42,046 (1995); 59 Fed. Reg.
60,910 (1994); and 58 Fed. Reg. 7865 (1993).
    EPA's regulations also establish procedures for withdrawing
program authorization. See 40 C.F.R. 271.11-271.23. Neither
the EPA nor any other party has initiated a withdrawal
proceeding.

---------------------------------------- Page Break ----------------------------------------

8

and capability to carry out the plan"; and it "doc-
ument[ed] interstate and/or regional agreements for
imports and exports." EPA Office of Solid Waste
and Emergency Response, Directive 9010.00a (Oct. 16,
1989), at 2-3 (OSWER Directive). Although South
Carolina attached copies of several of the challenged
provisions to its CAP submission, 5.  EPA's CAP re-
view process did not require the agency to analyze,
let alone approve, any of those provisions. Accord-
ingly, EPA's approval letter stated simply that South
Carolina's submission was acceptable for purposes of
Section 104(c)(9) and that the State therefore would
be eligible for federal cleanup funds. 1 C.A. App. 246. 6.
Although the decision in this case has enjoined
specific provisions of South Carolina's laws that dis-
criminate against out-of-state wastes, the State con-
tinues to operate its hazardous waste program. See
61 Fed. Reg. 18,502 (1996) (EPA approval of South
Carolina's revisions to its hazardous waste program).
In addition, it retains its eligibility under SARA to
receive federal funds for remedial cleanup projects.

4. This Litigation
    
    Respondent filed suit in June 1990, alleging that
South Carolina's hazardous waste program violated
the Commerce Clause and seeking injunctive relief.
The district court granted respondent a preliminary
injunction, enjoining the enforcement of each of the
challenged South Carolina laws. Pet. App. 82a-104a.
    
___________________(footnotes)

    5 Attached  to South Carolina's 1989 CAP submission were
copies of Act No. 196, Executive Order Nos. 89-17 and 89-25,
and an interim version of DHEC Reg. 61-99. 1 C.A. App. 290,
333-369. Act No. 590 was not yet in effect.
    6  Less than two weeks  later, in approving Alabama's CAP,
EPA explained that its CAP review focused on issues of waste
management capacity and did not include Alabama's list of
"banned" or blacklisted  States, which was "beyond the scope"
of its review of Alabama's CAP. 1 C.A. App. 496.

---------------------------------------- Page Break ----------------------------------------

 9

It found that the intent and likely effect of the chal-
lenged provisions were to interfere with interstate
commerce in hazardous waste, id. at 102a-103a, and it
rejected petitioners' argument that the provisions
were immune from Commerce Clause challenge be-
cause EPA had approved South Carolina's hazardous
waste management program, id. at 101a. The court of
appeals affirmed the district court's preliminary
injunction, except as to DHEC Regulation 61-99, and
it remanded the case. Id. at 50a-81a. The court of
appeals concluded that respondent had a substantial
argument that DHEC Regulation 61-99 violated the
Commerce Clause, but directed the district court on
remand to consider more fully the balance of hard-
ships that would result from a preliminary injunction
of that regulation. Id. at 64a.
    b. On remand, the district court granted summary
judgment for respondent on the ground that all five
challenged provisions violated the Commerce Clause.
Pet. App. 28a-49a.  It analyzed the provisions as
"five interrelated components," id. at 33a, "work[ing]
together to compose an overall discriminatory pro-
gram," id. at 44a, and found that the "actual purpose
of the program was to discriminate," id. at 43a. It
therefore rejected petitioners' efforts to salvage the
allegedly "neutral" aspects of the land disposal quotas
established by Act No. 590, holding that "a dis-
criminatory program cannot be pursued into its
otherwise valid but constituent parts."  Id. at 46a
(citing West Lynn Creamery, Inc. v. Healy, 512 U.S.
186 (1994)). In addition, it enjoined DHEC Regulation
61-99 as an "obvious effort to hoard the economic re-
sources of [the] state and to isolate th[e] state from
interstate commerce." Id. at 48a. The district court
also denied petitioners' motion to stay the case and
refer it to EPA under the "primary jurisdiction"
doctrine, noting that the constitutional issues
respondent raised were not "those to which EPA

---------------------------------------- Page Break ----------------------------------------

10

could conceivably lend some degree of expertise." Id.
at 29a.
    c. The court of appeals affirmed. Pet. App. 1a-27a.
It found no evidence in the language or legislative
history of RCRA, CERCLA, or SARA to support
petitioners' contention that "Congress intended to
permit the states, directly or by EPA authorization,
to engage in actions otherwise violative of the Com-
merce Clause." Id. at 13a-14a. It specifically rejected
petitioners' argument that Congress contemplated
that EPA's "consistency" regulations would displace
a constitutional Commerce Clause analysis. Id. at
14a-15a. As an additional basis for rejecting that
argument, the court concluded that, in any event,
"EPA has not expressly approved any of the contested
South Carolina laws." Id. at 17a; id. at 11a n.11 ("we
disagree with South Carolina's contention that EPA
has specifically addressed and authorized some of the
challenged provisions").
    Applying  traditional Commerce Clause principles,
the court concluded that the challenged provisions
discriminate in effect and in purpose, Pet. App. 19a,
and are not justified by any legitimate state concerns
that could not be served by nondiscriminatory alter-
natives, id. at. 20a-22a. In addition, it declined to sever
and preserve the overall cap on land disposal of
hazardous wastes imposed by Act No. 590 and the
"needs" requirement imposed by DHEC Regulation
61-99, concluding that those provisions were "not as
evenhanded and neutral as the state would have the
court believe." Id. at 23a-26a. Alternatively, the
court held that, even if Act No. 590's overall cap were
nondiscriminatory, it would not be severable, under
applicable principles of state law, from the uncon-
stitutional portions of the Act.  Id. at 24a n.21.
Finally, the court of appeals held that the district
court did not abuse its discretion by denying
petitioners' motion to stay the case and refer it to

---------------------------------------- Page Break ----------------------------------------
11

EPA under the "primary jurisdiction" doctrine. Id.
at 27a.   

DISCUSSION

    "It has long been accepted that the Commerce
Clause * * * directly limits the power of the States
to discriminate against interstate commerce." New
Energy Co. v. Limbach, 486 U.S. 269, 273 (1988).
Under this conception of the "negative" or "dormant"
Commerce Clause, state actions that discriminate
facially, in practical effect or in purpose, are subject
to a "virtually per se rule of invalidity," Wyoming
v. Oklahoma, 502 U.S. 437, 454-455 (1992) (quoting
Philadelphia v. New Jersey, 437 U.S. 617, 624 (1978));
Camps Newfound/Owatonna v. Harrison, No. 94-
1988, 1997 WL 255351, at *16 (May 19, 1997). To sus-
tain a discriminatory action, a State must demon-
strate that the action "is demonstrably justified by
a valid factor unrelated to economic protectionism,"
New Energy Co., 486 U.S. at 274, and that there are
no "nondiscriminatory alternatives adequate to pre-
serve the local interests at stake," Chemical Waste
Management, Inc. v. Hunt, 504 U.S. 334, 342 (1992)
(quoting Hun-t v. Washington State Apple Advertis-
ing Comm'n, 432 U.S. 333, 353 (1977)). These prin-
ciples apply with full force to the interstate com-
merce in hazardous wastes. See, e.g., C & A Carbone,
Inc. v. Town of Clarkstown, 511 U.S. 383, 389 (1994);
Oregon Waste Sys., Inc. v. Department of Envt'l
Quality, 511 U.S. 93, 100 (1994); Chemical Waste
Management, 504 U.S. at 340 n.3; Fort Gratiot
Sanitary Landfill, Inc. v. Michigan Dep't of Natural
Resources, 504 U.S. 353, 359 & n.3 (1992); Philadel-
phia, 437 U.S. at 622-623.
    Petitioners do not assert that the quotas on out-of-
state wastes (Exec. Order No. 89-25), the "black-
listing" provisions (Act No. 196 and Exec. Order No.
89-17), the preference for in-state wastes (Act. No.
196), or the ceiling on the disposal of out-of-state

---------------------------------------- Page Break ----------------------------------------

12

wastes and floor on the disposal of in-state wastes
(Act No. 590) are nondiscriminatory. Nor do they
challenge the court of appeals' conclusion that there
are nondiscriminatory  alternatives that would
effectively address the State's legitimate concerns
for the health, safety, and welfare of its citizens.
Instead, petitioners assert that RCRA, CERCLA,
and SARA somehow indicate Congress's intent to
allow States to discriminate against interstate com-
merce in hazardous wastes. Pet. 12-26.
    That argument fails for two reasons. First, as the
court of appeals found, Pet. App. 17a, EPA has not
specifically addressed or approved any of the South
Carolina provisions at issue here. Accordingly, this
case does not present the question whether actual
EPA approval could be interpreted to show con-
gressional intent to allow States to erect other-
wise unconstitutional barriers to out-of-state wastes.
Second, even if that question were properly presented
here, the Fourth Circuit correctly held that nothing
in RCRA, CERCLA, or SARA evinces an "unmis-
takably clear" congressional intent to allow state
discrimination against interstate commerce. Peti-
tioners> additional assertions are similarly without
merit. Both lower courts correctly concluded that
the overall cap on land disposal of hazardous wastes
and the "needs" requirement improperly discriminate
against out-of-state wastes, and both courts correctly
rejected petitioners' contention that this matter
should be referred to EPA under the "primary juris-
diction" doctrine. Because the court of appeals' deci-
sion that those five provisions of South Carolina's
hazardous waste program impermissible discriminate
against interstate commerce in hazardous wastes is
correct and does not conflict with any decision of this
Court or of another court of appeals, further review
by this Court is not warranted.

---------------------------------------- Page Break ----------------------------------------

13

    1. In the exercise of its plenary authority to regu-
late interstate commerce, Congress may authorize or
validate a state law or regulation that would other-
wise offend the Commerce Clause. South-Central
Timber Dev., Inc. v. Wunnicke, 467 U.S. 82, 87-88
(1984). Congress's intent to do so, however, must be
"expressly stated" or "unmistakably clear." Id. at 91;
Northwest Airlines, Inc. v. County of Kent, 510 U.S.
355,373-374 (1994); Maine v. Taylor, 477 U.S. 131, 139
(1986); Sporhase v. Nebraska, 458 U.S. 941,960 (1982);
C & A Carbone, 511 U.S. at 408 (O'Connor, J., concur-
ring). Petitioners contend, Pet. 15-23, that RCRA,
CERCLA, and SARA demonstrate Congress's "un-
mistakably clear" intent to allow EPA to approve and
thereby validate state hazardous waste programs that
discriminate against out-of-state wastes. They fur-
ther contend that, pursuant to those statutes, EPA
expressly approved the five South Carolina provisions
challenged here. Pet. 24-26; Reply Br. 4-7.
    a. We address petitioners' second contention first.
As the Fourth Circuit found, Pet. App. 17a, EPA
has not expressly approved any of these challenged
provisions. Nor has it made any findings as to their
"consistency." The only time EPA has evaluated
South Carolina's overall program for consistency,
equivalency, and enforcement capabilities was in
1985 when it granted final authorization for South
Carolina's hazardous waste program. At that time,
none of the challenged provisions was in effect. Of
the 1993, 1994, and 1995 EPA approvals of modifi-
cations to South Carolina's program, only the 1995
approval notice mentions one of the challenged pro-
visions, and then only in a context unrelated to dis-
crimination against out-of-state wastes. See 60 Fed.
Reg. 42,046,42,048,42,049, 42,050 (1995). As the court
of appeals correctly noted, Pet. App. lla n.11, the 1995
approval notice cited S.C. Code Ann.  44-56-60(a), the
section amended by Act No. 590, only for its relevance

---------------------------------------- Page Break ----------------------------------------

14

to other aspects of the federal program (e.g., loca-
tion standards for salt domes, salt beds, underground
mines, and caves). Thus, nothing in the record indi-
cates that South Carolina sought, or that EPA
granted, approval for the specific provisions chal-
lenged here, and the question whether EPA's ap-
proval of a state provision under the regulatory
"consistency" standard should affect judicial scrutiny
of that provision under the dormant Commerce
Clause is not properly presented,
    Nor did EPA's approval of the State's CAP sub-
mission in 1990 "focus" on the effects of the chal-
lenged authorities on interstate commerce, as peti-
tioners claim. Pet. 23 & n.14. EPA's 1990 CAP
review was a narrow one, focusing solely on the
State's capacity to handle wastes generated in-state,
not on its laws governing the treatment or disposal of
out-of-state wastes. In measuring that capacity, EPA
considered only in-state waste facilities and out-of-
state capacity guaranteed by "an interstate agree-
ment or regional agreement or authority." 42 U.S.C.
9604(c)(9)(B). 7. Thus, in approving South Carolina's
CAP submission, EPA did nothing more than deter-
    
___________________(footnotes)

    7  As we explained in our amicus brief in the court of
appeals, the narrow scope- of the CAP review made consid-
eration of provisions designed to reduce out-of-state wastes
irrelevant:
        In effect., for purposes of determining whether a state has
        met its capacity assurance obligation, EPA assumes that
        there are no imports except those that occur pursuant to
        an interstate or regional agreement. * * * Thus, because
        the provisions of South Carolina law at issue here are
        directed at reducing the total amount of interstate waste
        imported for treatment, storage, or disposal, not at chang-
        ing the terms of its interstate agreements with respect to
        capacity, these provisions were not relevant to EPA's
        approval of South Carolina's capacity assurance plan.
Govt. C.A. Br. 31 n.17.

---------------------------------------- Page Break ----------------------------------------

15

mine that South Carolina had made adequate arrange-
ments for the disposal or storage of wastes generat-
ed within its borders. It did not review, much less
approve, the State's policies with regard to out-of-
state wastes. 8.
    b. Even if the question whether EPA approval
would displace judicial Commerce Clause analysis
were properly presented for this Court's review, it
is clear that nothing in RCRA, CERCLA, or SARA
suggests any congressional intent to permit States
to discriminate against interstate commerce in haz-
ardous wastes.
    i. Petitioners contend, Pet. 15-18, that Congress
has intentionally displaced the dormant Commerce
Clause by delegating to EPA, under Section 3006 of
RCRA, 42 U.S.C. 6926, the authority to authorize
States to operate hazardous waste programs. See
Pet. 15-18. That argument finds no support in the
statute or in this Court's decisions.  It has been
rejected by the Fifth Circuit, see Chemical Waste
Management, Inc. v. Templet, 967 F.2d 1058, 1059-
1060 (1992), cert. denied, 506 U.S. 1080 (1993), as well
as the court below, with no contrary decisions from
any other court of appeals.
    While RCRA Section 3006 authorizes EPA to allow
a State to administer and enforce its own hazardous
waste program "in lieu" of the federal program, noth-
ing in RCRA indicates that Congress contemplated
that EPA would permit States to "enact programs
that discriminate against out-of-state wastes. To the
contrary, the most natural interpretation of RCRA's

___________________(footnotes)

    8  In claiming otherwise (Pet. 23 n.14), petitioners misread a
1988 EPA guidance document, which clarifies that EPA would
use the procedures for withdrawal of a State's RCRA program,
rather than the CAP review process, to address problems with
"unreasonable restrictions on interstate waste movements."
Policy Regarding Hazardous Waste Management Capacity and
RCRA Consistency Issues (Dec. 23, 1988) (Pet. App. 123a-124a).

---------------------------------------- Page Break ----------------------------------------
    
16

requirement that state programs be consistent
throughout the nation is that Congress did not intend
for the States selectively to discriminate against
each other or to isolate themselves from interstate
commerce in hazardous wastes. This interpretation
is reflected in EPA's determination that "[a]ny aspect
of the State program which unreasonably restricts,
impedes, or operates as a ban" on interstate com-
merce of hazardous wastes is inconsistent with the
integrated national program Congress intended. 45
Fed. Reg. 33,465 (1980); 40 C.F.R. 271.4(a). EPA's
"consistency" determinations are, of course, directed
to questions arising under the statutes it adminis-
ters; the agency does not purport to adjudicate con-
stitutional questions under the dormant Commerce
Clause. Nor has Congress directed it to do so.
    Moreover, RCRA expressly contemplates that
States will enter into compacts for "cooperative effort
and mutual assistance for the management of * * *
hazardous waste." 42 U.S.C. 6904(b)(l). This coopera-
tion is the antithesis of discrimination, protection-
ism, or retaliatory barriers to the interstate ship-
ment of hazardous wastes. At the very least, "the fact
that Congress has been willing to let the States set-
tle their differences over [hazardous wastes] through
mutual agreement [does not] constitute] persuasive
evidence that Congress consented to the unilateral
imposition of unreasonable burdens on commerce. "
Sporhase, 458 U.S. at 960 (quoting New England
Power Co. v. New Hampshire 455 U.S. 331, 343
(1982)). 9.

___________________(footnotes)    
                        
    9  Indeed, if Congress had intended to authorize such dis-
crimination against interstate commerce in hazardous wastes,
or to allow EPA to validate discriminatory programs, it could
have said so explicitly. In the Low-Level Radioactive Waste
Policy Act, 42 U.S.C. 2021b-2021j, for example, Congress ex-
pressly authorized States that enter into compacts for the
operation of regional radioactive waste disposal facilities to ban

---------------------------------------- Page Break ----------------------------------------

17
                     
    RCRA differs markedly from programs that this
Court has found to reflect a congressional intent to
authorize state or local action that otherwise would
violate the Commerce Clause.  In White v. Mass-
achusetts Council of Construction Employers, Inc.,
460 U.S. 204,213 (1983), the Court upheld a municipal
order reserving jobs for city residents in a com-
munity development program where the federal pro-
gram regulations "affirmatively permitted] the type
of parochial favoritism expressed in the order." In
Merrion v. Jicarilla Apache Tribe, 455 U.S. 130, 150
& n.21 (1982), the Court concluded that Congress
had "convincingly " "articulate[d]" its intention that
certain taxes imposed by Indian tribes on non-
members "do not threaten its latent power to regulate
interstate commerce." And in Northeast Bancorp,
Inc. v. Board of Governors of the Federal Reserve
System, 472 U.S. 159, 172 (1985), the Court found
"no other conclusion but that Congress contemplated
that some States might partially lift the ban on inter-
state banking without opening themselves up to
interstate banking from everywhere in the Nation."
RCRA, by contrast, provides no indication whatso-
ever that Congress intended either directly to
authorize States to discriminate against interstate
commerce or to authorize EPA to validate discrimina-
tory state programs.
    ii. Petitioners err in relying, Pet. 18-19, on
CERCLA's capacity assurance provision, Section
104(c)(9). Contrary to petitioners' contention, the
CAP provision does not "direct" States to enter into
interstate or regional agreements; it is merely a

radioactive waste shipments from States that fail either to
enter into a regional compact or to meet federal deadlines
for establishing their own facilities. 42 U.S.C. 2021e(e)(2) and
(f)(1). Under RCRA, the only consequence of a State's failure
to submit a "consistent" plan is that the State must abide by the
federal plan.

---------------------------------------- Page Break ----------------------------------------

18

planning provision that recognizes that a State may
assure adequate hazardous waste capacity based
either on facilities within its own borders or on
available facilities in other States pursuant to an
interstate or regional agreement or authority. 42
U.S.C. 9604(c)(9)(13). In any event, if a State wishes to
guarantee access to private hazardous waste facilities
as part of an interstate or regional agreement, it
can do so through nondiscriminatory means, such as
contracting with private facilities. Far from evincing
an "unmistakably  clear " intent to authorize discrim-
ination against out-of-state waste, Section 104(c)(9)
reflects Congress's goal of encouraging interstate
cooperation and discouraging the balkanization of
a national problem. See National Solid Wastes Man-
agement Ass'n  v. Alabama Dep't of Envt'l Manage-
ment, 910 F.2d 713, 721-722 (1990), as modified upon
denial of reh'g, 924 F.2d 1001 (llth Cir.) (the capacity
assurance provision does not authorize discrimina-
tion against interstate commerce), cert. denied, 501
U.S. 1206 (1991). 
    2. Nor is review warranted of the lower courts'
refusal to sever and uphold two allegedly "neutral"
aspects of these provisions. One is the provision in
Act No. 590 that reduces the annual statewide cap on
land disposal of hazardous waste to 120,000 tons for
the 12 months ending July 1, 1991, and to 110,000 tons
for each 12 months thereafter. See Pet. App. 131a-
132a. Although this cap, standing alone, does not dif-
ferentiate between out-of-state and in-state waste, it
does not stand alone. It is accompanied by a provision
for exceeding those limits based on volumes of in-
state, but not out-of-state, wastes. See Act No. 590,
2 (allowing cap to be exceeded if at least 110,000 tons
of hazardous wastes from in-state generators were
buried during the previous year) (Pet. App. 131a-132a).
The court of appeals' refusal to assess this one aspect
of Act No. 590 in isolation is consistent with this

---------------------------------------- Page Break ----------------------------------------

19

Court's precedents. See, e.g., West Lynn Creamery,
Inc. v. Healy, 512 U.S. 186 (1994). The court inde-
pendently ruled that the provision was not severable
under South Carolina law, Pet. App. 24a n.21, and that
state law determination does not warrant this Court's
review. Of course, nothing in the court of appeals'
opinion prohibits South Carolina from reenacting the
statewide disposal cap without discriminatory provi-
sions for exceeding it.
    The court of appeals invalidated South Carolina's
"needs regulation" (DHEC Reg. 61-99) because it de-
fines "need" in a manner that clearly favors in-state
generators at the expense of out-of-state generators.
Pet. App. 24a-26a. That holding is based on a straight-
forward application of this Court's dormant Com-
merce Clause jurisprudence, see, e.g., Oregon Waste
Sys., 511 U.S. at 99 ("differential treatment of in-state
and out-of-state economic interests that benefits the
former and burdens the latter" are "virtually per se
invalid"), and therefore does not merit further review.
    3. Finally, petitioners err in contending, Pet, 28-
30, that the case should have been referred to EPA
under the "primary jurisdiction" doctrine. That doc-
trine provides federal courts with a discretionary tool
"designed to coordinate administrative and judicial
decisionmaking by taking advantage of agency exper-
tise." Pet. App. 26a (citing United States v. Western
Pac. R. R., 352 U.S. 59 (1956)). The district court
found no unresolved issues of fact and declined to
refer to EPA questions of constitutional law, which
are appropriate for resolution by an Article III court
and are not a matter of agency expertise. Id. at 29a.
The court's ruling was particularly appropriate in
this case because EPA already had submitted an
amicus brief expressing its views on both legal and
factual issues.  Accordingly, the court of appeals

---------------------------------------- Page Break ----------------------------------------

20

correctly concluded that the district court did not
abuse its discretion 10. in denying petitioners' motion.

CONCLUSION

The petition for a writ of certiorari should be
denied.
Respectfully submitted.

WALTER DELLINGER
Acting Solicitor General

LOIS J. SCHIFFER
Assistant Attorney General

LAWRENCE G. WALLACE
Deputy Solicitor General

ANN HUBBARD
Assistant to the Solicitor
General

ALBERT M. FERLO, JR.
ETHAN G. SHENKMAN
Attorneys

MAY 1997

___________________(footnotes)

    10 Contrary to petitioners' contention, Pet. 29-30, courts of
appeals have consistently applied an abuse-of-discretion stan-
dard to such determinations. See, e.g., In re Lower Lake Erie
Iron Ore Antitrust Litig., 998 F.2d 1144, 1162 (3d Cir. 1993),
cert. denied, 510 U.S. 1091 (1994). Nor would a more stringent
standard of review warrant a different result on this point.

